/* .Yajet-Dialog,.Yajet-Veil { display: none } */
.Yajet-Tabs {
    border: 0;
    background: #ffffff
}
.Yajet-TabBar {
    margin-top: -5px
}
.Yajet-TabBar .Yajet-Tab-Title {
    background: white;
    border: 2px solid #eee;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    font-size: 1em;
    font-weight: normal;
    margin-right: 5px
}
.Yajet-Tabs {
    margin-top: 0.5em;
    background: white;
}
.Yajet-TabBar .Yajet-Tab-Title-Active {
    background: #444;
    color: #fff;
    border: 0px solid #444;
}
.Yajet-Tabs fieldset {
    border: 2px solid #eee;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    padding: 0.5em
}
.Yajet-Tabs legend {
    display: block;
}
.Yajet-Tabs fieldset + fieldset {
    margin-top: 0.5em;
}
.Yajet-Tabs input[type=text],
.Yajet-Tabs input[type=password],
.Yajet-Tabs textarea {
    -moz-border-radius:2px 2px;
    border-radius: 2px 2px;
    background: #fff url(../forj/input-bg.png) no-repeat;
    border:1px solid #BBBBBB;
    padding:3px 4px;
}
.Yajet-Tabs .simpleform-field {
    width: 70%;
}

.Yajet-Tabs .simpleform-label .required {
    color: red;
    font-weight:bold;
}
